Index: npl/mailserver/zarafa_mdm/config.php
===================================================================
--- npl/mailserver/zarafa_mdm/config.php	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/mailserver/zarafa_mdm/config.php	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,65 @@
+<?php
+/*
+ * Copyright 2005 - 2012  Zarafa B.V.
+ * 
+ * This program is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU Affero General Public License, version 3, 
+ * as published by the Free Software Foundation with the following additional 
+ * term according to sec. 7:
+ *  
+ * According to sec. 7 of the GNU Affero General Public License, version
+ * 3, the terms of the AGPL are supplemented with the following terms:
+ * 
+ * "Zarafa" is a registered trademark of Zarafa B.V. The licensing of
+ * the Program under the AGPL does not imply a trademark license.
+ * Therefore any rights, title and interest in our trademarks remain
+ * entirely with us.
+ * 
+ * However, if you propagate an unmodified version of the Program you are
+ * allowed to use the term "Zarafa" to indicate that you distribute the
+ * Program. Furthermore you may use our trademarks where it is necessary
+ * to indicate the intended purpose of a product or service provided you
+ * use it in accordance with honest practices in industrial or commercial
+ * matters.  If you want to propagate modified versions of the Program
+ * under the name "Zarafa" or "Zarafa Server", you may only do so if you
+ * have a written permission by Zarafa B.V. (to acquire a permission
+ * please contact Zarafa at trademark@zarafa.com).
+ * 
+ * The interactive user interface of the software displays an attribution
+ * notice containing the term "Zarafa" and/or the logo of Zarafa.
+ * Interactive user interfaces of unmodified and modified versions must
+ * display Appropriate Legal Notices according to sec. 5 of the GNU
+ * Affero General Public License, version 3, when you propagate
+ * unmodified or modified versions of the Program. In accordance with
+ * sec. 7 b) of the GNU Affero General Public License, version 3, these
+ * Appropriate Legal Notices must retain the logo of Zarafa or display
+ * the words "Initial Development by Zarafa" if the display of the logo
+ * is not reasonably feasible for technical reasons. The use of the logo
+ * of Zarafa in Legal Notices is allowed for unmodified and modified
+ * versions of the software.
+ * 
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+ * GNU Affero General Public License for more details.
+ *  
+ * You should have received a copy of the GNU Affero General Public License
+ * along with this program.  If not, see <http://www.gnu.org/licenses/>.
+ * 
+ */
+ 
+/**
+ * MDM Plugin - Configuration File
+ *
+ */
+
+// Enable to run Plugin for Z-Push 2
+$GLOBALS['pluginconfig']['mdm']['zpush-2'] = true;
+
+// the base URL of Z-Push 2
+// if Z-Push-2 and the webaccess are on the same system, generally no adjustment is necessary
+// use of http is not recommended as your authentication data will be transmitted in plain text
+$GLOBALS['pluginconfig']['mdm']['zpush-url'] = "http://localhost";
+
+
+?>
Index: npl/mailserver/zarafa_mdm/zarafa_mdm.SlackBuild
===================================================================
--- npl/mailserver/zarafa_mdm/zarafa_mdm.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/mailserver/zarafa_mdm/zarafa_mdm.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,28 @@
+#!/bin/bash
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+VER=0.1
+
+ARCH=noarch
+
+
+set -e
+
+mkdir -p /tmp/pkg/var/www/htdocs/syn3/zarafa/plugins
+
+CWD=`pwd`
+cd /tmp/pkg/var/www/htdocs/syn3/zarafa/plugins
+unzip $CWD/mdm2.zip 
+cd $CWD
+
+cp config.php /tmp/pkg/var/www/htdocs/syn3/zarafa/plugins/mdm/config.php
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
Index: npl/mailserver/zarafa_mdm/zarafa_mdm.arch
===================================================================
--- npl/mailserver/zarafa_mdm/zarafa_mdm.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/mailserver/zarafa_mdm/zarafa_mdm.arch	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+noarch
Index: npl/mailserver/zarafa_mdm/zarafa_mdm.md5
===================================================================
--- npl/mailserver/zarafa_mdm/zarafa_mdm.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/mailserver/zarafa_mdm/zarafa_mdm.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,5 @@
+97af3900314f8ce9b55b42339cf0fe21  ./config.php
+1de30b0292198e25f07c4ea9159901bf  ./mdm2.zip
+af7533dc700a78125b17cf862395e66c  ./zarafa_mdm.pkg
+e0f7948ce345be329ab2657dd7f3124f  ./zarafa_mdm.SlackBuild
+acea07de80cefeb09c4fd9c3a85045f6  ./zarafa_mdm.SlackBuild.log.gz
Index: npl/mailserver/zarafa_mdm/zarafa_mdm.version
===================================================================
--- npl/mailserver/zarafa_mdm/zarafa_mdm.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
+++ npl/mailserver/zarafa_mdm/zarafa_mdm.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -0,0 +1,1 @@
+0.1
